## oem-somerville-oricorio-meta 22.04ubuntu6

=== debian/changelog ===
oem-somerville-oricorio-meta (22.04ubuntu6) jammy; urgency=medium

  * Update recommends packages against linux-generic-hwe-22.04

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 26 Aug 2024 17:10:40 +0800

oem-somerville-oricorio-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the market name, kernel flavour, kernel dependency, grub
    flavour and debian/tests for linux-generic-hwe-22.04.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 26 Aug 2024 17:04:14 +0800

oem-somerville-oricorio-meta (22.04ubuntu4) jammy; urgency=medium

  * iwlwifi random hang fix in 6.5.0-1013.14-oem (LP: #2049184)

 -- Andy Chi <andy.chi@canonical.com>  Thu, 18 Jan 2024 10:34:10 +0800

oem-somerville-oricorio-meta (22.04ubuntu3) jammy; urgency=medium

  * Recommend linux-modules-iwlwifi-oem-22.04d.

 -- Andy Chi <andy.chi@canonical.com>  Wed, 20 Dec 2023 14:52:37 +0800

oem-somerville-oricorio-meta (22.04ubuntu2) jammy; urgency=medium

  * Add ipu6 camera driver packages to recommends

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 02 Nov 2023 14:01:43 +0800

oem-somerville-oricorio-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Oricorio. (LP: #2041761)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 02 Nov 2023 05:44:50 +0000
