## oem-somerville-oricorio-meta 24.04~ubuntu1

=== debian/changelog ===
oem-somerville-oricorio-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Dell Precision 5490. (LP: #2084756)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 11:35:09 +0800
