## oem-somerville-oricorio-meta 24.04ubuntu2

=== debian/changelog ===
oem-somerville-oricorio-meta (24.04ubuntu2) noble; urgency=medium

  * Recommends module for camera support

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 13:10:21 +0800

oem-somerville-oricorio-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Dell Precision 5490. (LP: #2084757)

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Thu, 17 Oct 2024 11:35:09 +0800
