## oem-somerville-oricorio-meta 24.04ubuntu4

=== debian/changelog ===
oem-somerville-oricorio-meta (24.04ubuntu4) noble; urgency=medium

  * Recommends required package for ipu6 stack update

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 08 Aug 2025 09:54:14 +0800

oem-somerville-oricorio-meta (24.04ubuntu3) noble; urgency=medium

  * Update the debian/control for linux-generic-hwe-24.04.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 25 Nov 2024 15:53:39 +0800
